<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts PUBLIC
    "-//Apache Software Foundation//DTD Struts Configuration 2.0//EN"
    "http://struts.apache.org/dtds/struts-2.0.dtd">
<struts>
    <constant name="struts.devMode" value="true" />
    <constant name="struts.ui.theme" value="simple" />
    <constant name="struts.custom.i18n.resources" value="microfolie" />
    <constant name="struts.action.extension" value="ili" />
    <package name="microfolie" extends="struts-default">
        <action name="inscription" class="microfolie.entry.form.Inscription">
            <result name="success">/index.jsp</result>
            <result name="input">/inscription.jsp</result>
        </action>
        <action name="gotoinscription" class="microfolie.entry.form.Inscription" method="before">
            <result>/inscription.jsp</result>
        </action>
        <action name="gotoabonnes">
            <result>/abonnes.jsp</result>
        </action>
        <action name="gotosettings">
            <result>/settings/</result>
        </action>
    </package>
</struts>
